Bug 820065 - After sign in, "Help" menu should not be incorrect wrap down in Firefox
After sign in, "Help" menu should not be incorrect wrap down in Firefox
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.6-beta-1
Assigned To: Alex Eng
Joyce Chang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 23:39 EDT by Ding-Yi Chen
Modified: 2013-03-03 22:19 EST (History)
3 users (show)

See Also:
Fixed In Version: Zanata version 1.6.0-alpha-3-SNAPSHOT (20120510-0019).
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of shows "Help" is not wrapped properly. (29.11 KB, image/png)
2012-05-08 23:39 EDT, Ding-Yi Chen
no flags Details

  None (edit)
Description Ding-Yi Chen 2012-05-08 23:39:55 EDT
Created attachment 583121 [details]
Screenshot of shows "Help" is not wrapped properly.

Description of problem:
In firefox, after sign in,
"Help" menu item is incorrectly wrapped down to next line.

Not only it looks ugly, but it might also blocking other elements such as search field.

Screenshot is attached.

Version-Release number of selected component (if applicable):
Zanata version 1.6.0-alpha-3-SNAPSHOT (20120508-0019)
Firefox-3.6.13
Firefox-10.0.3
Firefox-12.0


How reproducible:
Always

Steps to Reproduce:
1. Sign in as admin
  
Actual results:
"Help" is wrapped to next line, just as shown in screenshot

Expected results:
"Help" stays in the menu bar.

Additional info:
Chrome does not seem to have this problem.
Comment 2 Joyce Chang 2012-05-10 01:37:52 EDT
verified in Zanata version 1.6.0-alpha-3-SNAPSHOT (20120510-0019).

Note You need to log in before you can comment on or make changes to this bug.